--GENERATED ON: 05/12/2024 07:00:35


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['p-u-mediumtz'] = {
	TEX_WIDTH=940,
	TEX_HEIGHT=800,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,1,0),
		[3]=v2fM(0,2,0),
		[4]=v2fM(0,3,0),
		[5]=v2fM(0,4,0),
		[6]=v2fM(0,5,0),
		[7]=v2fM(0,6,0),
		[8]=v2fM(0,7,0),
		[9]=v2fM(0,8,0),
		[10]=v2fM(0,9,0),
		[11]=v2fM(0,0,125),
		[12]=v2fM(0,1,0,125),
		[13]=v2fM(0,2,0,125),
		[14]=v2fM(0,3,0,125),
		[15]=v2fM(0,4,0,125),
		[16]=v2fM(0,5,0,125),
		[17]=v2fM(0,6,0,125),
		[18]=v2fM(0,7,0,125),
		[19]=v2fM(0,8,0,125),
		[20]=v2fM(0,9,0,125),
		[21]=v2fM(0,0,25),
		[22]=v2fM(0,1,0,25),
		[23]=v2fM(0,2,0,25),
		[24]=v2fM(0,3,0,25),
		[25]=v2fM(0,4,0,25),
		[26]=v2fM(0,5,0,25),
		[27]=v2fM(0,6,0,25),
		[28]=v2fM(0,7,0,25),
		[29]=v2fM(0,8,0,25),
		[30]=v2fM(0,9,0,25),
		[31]=v2fM(0,0,375),
		[32]=v2fM(0,1,0,375),
		[33]=v2fM(0,2,0,375),
		[34]=v2fM(0,3,0,375),
		[35]=v2fM(0,4,0,375),
		[36]=v2fM(0,5,0,375),
		[37]=v2fM(0,6,0,375),
		[38]=v2fM(0,7,0,375),
		[39]=v2fM(0,8,0,375),
		[40]=v2fM(0,9,0,375),
		[41]=v2fM(0,0,5),
		[42]=v2fM(0,1,0,5),
		[43]=v2fM(0,2,0,5),
		[44]=v2fM(0,3,0,5),
		[45]=v2fM(0,4,0,5),
		[46]=v2fM(0,5,0,5),
		[47]=v2fM(0,6,0,5),
		[48]=v2fM(0,7,0,5),
		[49]=v2fM(0,8,0,5),
		[50]=v2fM(0,9,0,5),
		[51]=v2fM(0,0,625),
		[52]=v2fM(0,1,0,625),
		[53]=v2fM(0,2,0,625),
		[54]=v2fM(0,3,0,625),
		[55]=v2fM(0,4,0,625),
		[56]=v2fM(0,5,0,625),
		[57]=v2fM(0,6,0,625),
		[58]=v2fM(0,7,0,625),
		[59]=v2fM(0,8,0,625),
		[60]=v2fM(0,9,0,625),
		[61]=v2fM(0,0,75),
		[62]=v2fM(0,1,0,75),
		[63]=v2fM(0,2,0,75),
		[64]=v2fM(0,3,0,75),
		[65]=v2fM(0,4,0,75),
		[66]=v2fM(0,5,0,75),
		[67]=v2fM(0,6,0,75),
		[68]=v2fM(0,7,0,75),
		[69]=v2fM(0,8,0,75),
		[70]=v2fM(0,9,0,75),
		[71]=v2fM(0,0,875),
		[72]=v2fM(0,1,0,875),
	},
	FRAME_SIZES={
		[1]={WIDTH=94,HEIGHT=100},
		[2]={WIDTH=94,HEIGHT=100},
		[3]={WIDTH=94,HEIGHT=100},
		[4]={WIDTH=94,HEIGHT=100},
		[5]={WIDTH=94,HEIGHT=100},
		[6]={WIDTH=94,HEIGHT=100},
		[7]={WIDTH=94,HEIGHT=100},
		[8]={WIDTH=94,HEIGHT=100},
		[9]={WIDTH=94,HEIGHT=100},
		[10]={WIDTH=94,HEIGHT=100},
		[11]={WIDTH=94,HEIGHT=100},
		[12]={WIDTH=94,HEIGHT=100},
		[13]={WIDTH=94,HEIGHT=100},
		[14]={WIDTH=94,HEIGHT=100},
		[15]={WIDTH=94,HEIGHT=100},
		[16]={WIDTH=94,HEIGHT=100},
		[17]={WIDTH=94,HEIGHT=100},
		[18]={WIDTH=94,HEIGHT=100},
		[19]={WIDTH=94,HEIGHT=100},
		[20]={WIDTH=94,HEIGHT=100},
		[21]={WIDTH=94,HEIGHT=100},
		[22]={WIDTH=94,HEIGHT=100},
		[23]={WIDTH=94,HEIGHT=100},
		[24]={WIDTH=94,HEIGHT=100},
		[25]={WIDTH=94,HEIGHT=100},
		[26]={WIDTH=94,HEIGHT=100},
		[27]={WIDTH=94,HEIGHT=100},
		[28]={WIDTH=94,HEIGHT=100},
		[29]={WIDTH=94,HEIGHT=100},
		[30]={WIDTH=94,HEIGHT=100},
		[31]={WIDTH=94,HEIGHT=100},
		[32]={WIDTH=94,HEIGHT=100},
		[33]={WIDTH=94,HEIGHT=100},
		[34]={WIDTH=94,HEIGHT=100},
		[35]={WIDTH=94,HEIGHT=100},
		[36]={WIDTH=94,HEIGHT=100},
		[37]={WIDTH=94,HEIGHT=100},
		[38]={WIDTH=94,HEIGHT=100},
		[39]={WIDTH=94,HEIGHT=100},
		[40]={WIDTH=94,HEIGHT=100},
		[41]={WIDTH=94,HEIGHT=100},
		[42]={WIDTH=94,HEIGHT=100},
		[43]={WIDTH=94,HEIGHT=100},
		[44]={WIDTH=94,HEIGHT=100},
		[45]={WIDTH=94,HEIGHT=100},
		[46]={WIDTH=94,HEIGHT=100},
		[47]={WIDTH=94,HEIGHT=100},
		[48]={WIDTH=94,HEIGHT=100},
		[49]={WIDTH=94,HEIGHT=100},
		[50]={WIDTH=94,HEIGHT=100},
		[51]={WIDTH=94,HEIGHT=100},
		[52]={WIDTH=94,HEIGHT=100},
		[53]={WIDTH=94,HEIGHT=100},
		[54]={WIDTH=94,HEIGHT=100},
		[55]={WIDTH=94,HEIGHT=100},
		[56]={WIDTH=94,HEIGHT=100},
		[57]={WIDTH=94,HEIGHT=100},
		[58]={WIDTH=94,HEIGHT=100},
		[59]={WIDTH=94,HEIGHT=100},
		[60]={WIDTH=94,HEIGHT=100},
		[61]={WIDTH=94,HEIGHT=100},
		[62]={WIDTH=94,HEIGHT=100},
		[63]={WIDTH=94,HEIGHT=100},
		[64]={WIDTH=94,HEIGHT=100},
		[65]={WIDTH=94,HEIGHT=100},
		[66]={WIDTH=94,HEIGHT=100},
		[67]={WIDTH=94,HEIGHT=100},
		[68]={WIDTH=94,HEIGHT=100},
		[69]={WIDTH=94,HEIGHT=100},
		[70]={WIDTH=94,HEIGHT=100},
		[71]={WIDTH=94,HEIGHT=100},
		[72]={WIDTH=94,HEIGHT=100},
	},
	FRAME_INDEXS={
		['p-u-mediumt0047z']=1,
		['p-u-mediumt0048z']=2,
		['p-u-mediumt0045z']=3,
		['p-u-mediumt0046z']=4,
		['p-u-mediumt0049z']=5,
		['p-u-mediumt0052z']=6,
		['p-u-mediumt0053z']=7,
		['p-u-mediumt0050z']=8,
		['p-u-mediumt0051z']=9,
		['p-u-mediumt0038z']=10,
		['p-u-mediumt0039z']=11,
		['p-u-mediumt0036z']=12,
		['p-u-mediumt0037z']=13,
		['p-u-mediumt0040z']=14,
		['p-u-mediumt0043z']=15,
		['p-u-mediumt0044z']=16,
		['p-u-mediumt0041z']=17,
		['p-u-mediumt0042z']=18,
		['p-u-mediumt0065z']=19,
		['p-u-mediumt0066z']=20,
		['p-u-mediumt0063z']=21,
		['p-u-mediumt0064z']=22,
		['p-u-mediumt0067z']=23,
		['p-u-mediumt0070z']=24,
		['p-u-mediumt0071z']=25,
		['p-u-mediumt0068z']=26,
		['p-u-mediumt0069z']=27,
		['p-u-mediumt0056z']=28,
		['p-u-mediumt0057z']=29,
		['p-u-mediumt0054z']=30,
		['p-u-mediumt0055z']=31,
		['p-u-mediumt0058z']=32,
		['p-u-mediumt0061z']=33,
		['p-u-mediumt0062z']=34,
		['p-u-mediumt0059z']=35,
		['p-u-mediumt0060z']=36,
		['p-u-mediumt0011z']=37,
		['p-u-mediumt0012z']=38,
		['p-u-mediumt0009z']=39,
		['p-u-mediumt0010z']=40,
		['p-u-mediumt0013z']=41,
		['p-u-mediumt0016z']=42,
		['p-u-mediumt0017z']=43,
		['p-u-mediumt0014z']=44,
		['p-u-mediumt0015z']=45,
		['p-u-mediumt0002z']=46,
		['p-u-mediumt0003z']=47,
		['p-u-mediumt0000z']=48,
		['p-u-mediumt0001z']=49,
		['p-u-mediumt0004z']=50,
		['p-u-mediumt0007z']=51,
		['p-u-mediumt0008z']=52,
		['p-u-mediumt0005z']=53,
		['p-u-mediumt0006z']=54,
		['p-u-mediumt0029z']=55,
		['p-u-mediumt0030z']=56,
		['p-u-mediumt0027z']=57,
		['p-u-mediumt0028z']=58,
		['p-u-mediumt0031z']=59,
		['p-u-mediumt0034z']=60,
		['p-u-mediumt0035z']=61,
		['p-u-mediumt0032z']=62,
		['p-u-mediumt0033z']=63,
		['p-u-mediumt0020z']=64,
		['p-u-mediumt0021z']=65,
		['p-u-mediumt0018z']=66,
		['p-u-mediumt0019z']=67,
		['p-u-mediumt0022z']=68,
		['p-u-mediumt0025z']=69,
		['p-u-mediumt0026z']=70,
		['p-u-mediumt0023z']=71,
		['p-u-mediumt0024z']=72,
	},
};
